<ion-header>
  <ion-toolbar>
  <ion-title class="reqhead" color="secondary">Terms&Conditions</ion-title>
     <ion-buttons slot="start">
        <ion-back-button></ion-back-button>
     </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>
<h2>Terms and Conditions</h2>

<p>These terms and conditions outline the rules and regulations for the use of NovaStrid IT Ventures Private Limited's Website, located at <a href="https://www.novastrid.com/"></a>.</p>

<p>By accessing the website at <code> https://purpos.ai,</code> you are agreeing to be bound by these terms of service, all applicable laws, and regulations, and agree that you are responsible for compliance with any applicable local laws. If you do not agree with any of these terms, you are prohibited from using or accessing this site. The materials contained in this website are protected by applicable copyright.</p>

<p>The following terminology applies to these Terms and Conditions, Privacy Statement and Disclaimer Notice and all Agreements: "Client", "You" and "Your" refers to you, the person log on this website and compliant to the Company’s terms and conditions. "The Company", "Ourselves", "We", "Our" and "Us", refers to our Company. "Party", "Parties", or "Us", refers to both the Client and ourselves. All terms refer to the offer, acceptance and consideration of payment necessary to undertake the process of our assistance to the Client in the most appropriate manner for the express purpose of meeting the Client’s needs in respect of provision of the Company’s stated services, in accordance with and subject to, prevailing law of Netherlands. Any use of the above terminology or other words in the singular, plural, capitalization and/or he/she or they, are taken as interchangeable and therefore as referring to same.</p>

<ion-label>Cookies</ion-label>
<p>We employ the use of cookies. By accessing NovaStrid, you agreed to use cookies in agreement with the NovaStrid IT Ventures Private Limited's Privacy Policy.</p>

<p>Most interactive websites use cookies to let us retrieve the user’s details for each visit. Cookies are used by our website to enable the functionality of certain areas to make it easier for people visiting our website. Some of our affiliate/advertising partners may also use cookies.</p>

<ion-label>License</ion-label>
<p>Unless otherwise stated, NovaStrid IT Ventures Private Limited and/or its licensors own the intellectual property rights for all material on NovaStrid. All intellectual property rights are reserved. You may access this from NovaStrid for your own personal use subjected to restrictions set in these terms and conditions.</p>

<h4>You must not:</h4>

  <ul>
    <li>
        Republish material from NovaStrid
    </li>
    <li>
        Sell, rent or sub-license material from NovaStrid
    </li>
    <li>
        Reproduce, duplicate or copy material from NovaStrid
    <li>
        Redistribute content from NovaStrid
    </li>
  </ul>

  <p>This Agreement shall begin on the date hereof.</p>

  <p>Parts of this website offer an opportunity for users to post and exchange opinions and information in certain areas of the website. NovaStrid IT Ventures Private Limited does not filter, edit, publish or review Comments prior to their presence on the website. Comments do not reflect the views and opinions of NovaStrid IT Ventures Private Limited,its agents and/or affiliates. Comments reflect the views and opinions of the person who post their views and opinions. To the extent permitted by applicable laws, NovaStrid IT Ventures Private Limited shall not be liable for the Comments or for any liability, damages or expenses caused and/or suffered as a result of any use of and/or posting of and/or appearance of the Comments on this website.</p>

   <p>NovaStrid IT Ventures Private Limited reserves the right to monitor all Comments and to remove any Comments which can be considered inappropriate, offensive or causes breach of these Terms and Conditions.</p>
   
   <h4>You warrant and represent that:</h4>

   <ul>
      <li>
          Republish material from NovaStrid
      </li>
      <li>
          Sell, rent or sub-license material from NovaStrid
      </li>
      <li>
          Reproduce, duplicate or copy material from NovaStrid
      <li>
          Redistribute content from NovaStrid
      </li>
    </ul>

    <p>You hereby grant NovaStrid IT Ventures Private Limited a non-exclusive license to use, reproduce, edit and authorize others to use, reproduce and edit any of your Comments in any and all forms, formats or media.</p>

    <h2>Hyperlinking to our Content</h2>

    <p>The following organizations may link to our Website without prior written approval:</p>

    <ul>
        <li>Government agencies;</li>
        <li> Search engines;</li>
        <li>News organizations;</li>
        <li>Online directory distributors may link to our Website in the same manner as they hyperlink to the Websites of other listed businesses; and</li>
        <li>System wide Accredited Businesses except soliciting non-profit organizations, charity shopping malls, and charity fundraising groups which may not hyperlink to our Web site.</li>
    </ul>

    <p>These organizations may link to our home page, to publications or to other Website information so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products and/or services; and (c) fits within the context of the linking party’s site.</p>

    <h5>We may consider and approve other link requests from the following types of organizations:</h5>

    <ul>
        <li>commonly-known consumer and/or business information sources;</li>
        <li>dot.com community sites;</li>
        <li>associations or other groups representing charities;</li>
        <li>online directory distributors;</li>
        <li>internet portals;</li>
        <li>accounting, law and consulting firms; and</li>
        <li>educational institutions and trade associations.</li>
    </ul>

    <p>We will approve link requests from these organizations if we decide that: (a) the link would not make us look unfavorably to ourselves or to our accredited businesses; (b) the organization does not have any negative records with us; (c) the benefit to us from the visibility of the hyperlink compensates the absence of NovaStrid IT Ventures Private Limited; and (d) the link is in the context of general resource information.</p>

    <p>These organizations may link to our home page so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products or services; and (c) fits within the context of the linking party’s site.</p>

    <p>If you are one of the organizations listed in paragraph 2 above and are interested in linking to our website, you must inform us by sending an e-mail to NovaStrid IT Ventures Private Limited. Please include your name, your organization name, contact information as well as the URL of your site, a list of any URLs from which you intend to link to our Website, and a list of the URLs on our site to which you would like to link. Wait 2-3 weeks for a response.</p>

    <h5>Approved organizations may hyperlink to our Website as follows:</h5>

    <ul>
        <li>By use of our corporate name; or</li>
        <li>By use of the uniform resource locator being linked to; or</li>
        <li>By use of any other description of our Website being linked to that makes sense within the context and format of content on the linking party’s site.</li>
    </ul>

    <p>No use of NovaStrid IT Ventures Private Limited's logo or other artwork will be allowed for linking absent a trademark license agreement.</p>
    
    <h3> <strong>iFrames </strong></h3>

    <p>Without prior approval and written permission, you may not create frames around our Webpages that alter in any way the visual presentation or appearance of our Website.</p>

    <h3> <strong> Content Liability </strong></h3>

    <p>We shall not be hold responsible for any content that appears on your Website. You agree to protect and defend us against all claims that is rising on your Website. No link(s) should appear on any Website that may be interpreted as libelous, obscene or criminal, or which infringes, otherwise violates, or advocates the infringement or other violation of, any third party rights.</p>


</ion-content>
